<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;
?>

<script>
    //cli_ident si se pulsa una tecla
$("#cli_ident").keyup(function(e){
//obtenemos el texto introducido en el campo de búsqueda
valor = $("#cli_ident").val();	

$.ajax({
        type: "POST",
        dataType: 'html',
        url: "val_clientes.php",
        data: "valor=" + valor,
        success: function(resp) {
            $('.cli_ident').show(1);
            $('.cli_ident').html(resp);
            Limpiar();
            Cargar()
        }
    })
});

$('#RazonSocial').on('input', function (e) {
    if (!/^[ a-z0-9áéíóúüñ]*$/i.test(this.value)) {
        this.value = this.value.replace(/[^ a-z0-9áéíóúüñ]+/ig,"");
    }
});

<?
//Inialización de variables
//Alto del div
$height="150px";
?>

</script>
<script src="../js/validaciones_carcteres.js"></script>
<div id="contenidoLeft">
    <div id="contenido">
        <div id="botonCerrar" class="botonCerrar" onClick="ocultar('#','modal'); ocultar('#','divDer2')">X</div>
        <form name="nit_cli_consul" id="nit_cli_consul">
            <div id="conteTitulo" class="conteTitulo">Consultar Cliente | SMS</div>
            <div id="formulario" class="formulario" style="overflow-y: scroll; scroll-behavior: smooth; height:<?=$height?>">
            	<div id="formularioSepa">
                    <div id="formularioText" class="formularioText">Login o nombre de la empresa </div>
                    <div id="formularioCamp" class="formularioCampo">
                        <input name="dato" id="dato" class="campo" type="text">
                    </div>
                    <div id="formularioTextError" class="dato"></div>
                </div>                
                <div id="formularioSepa">
                    <div id="formularioBoton" class="formularioText">
                        <div id="boton" class="boton" onClick="guardar('dep_consul_cliente_nit1.php','nit_cli_consul','divDer2','cargando')">Buscar</div>
                    </div>
                </div>
                <div id="modal"></div>
            </div>   
        </form>
    </div>
</div>


